@charset "utf-8";


/* コンテンツメニュー背景
*************************************************************************************/
.infoContents li{
	margin:3px;
	padding:2px;
	width:231px;
	/*height:73px;*/
	background:#4a6dc5;
	float:left;
}
.infoContents li a{
	text-decoration:none;
}
.infoContents li a .menu_img{
	height:41px;
	border-top:2px solid #4a6dc5;
	border-left:2px solid #4a6dc5;
	border-right:2px solid #4a6dc5;
	display:block;
	overflow:hidden;
}
.infoContents li a:hover .menu_img{
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.infoContents li .menu_txt{
	margin:0 auto;
	padding:6px 5px 4px 5px;
	width:217px;
	/*height:18px;*/
	background:#fff url(../../img/bus/bg_menu/triangle_blue.png) no-repeat right bottom;
	border-bottom:2px solid #4a6dc5;
	border-left:2px solid #4a6dc5;
	border-right:2px solid #4a6dc5;
	color:#4a6dc5;
	font-size:18px;
	line-height:1;
	display:block;
}
.infoContents li a:hover .menu_txt{
	color:#FFF;
	background:#4a6dc5 url(../../img/common/triangle_white.png) no-repeat right bottom;
}

@media screen and (max-width: 768px) {
/*tablet*/
.infoContents li{
	margin:3px 0 3px 1%;
	width:32%;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.infoContents li a .menu_img img{
	width:100%;
}
.infoContents li .menu_txt{
	width: auto;
	height: auto;
}
}
@media screen and (max-width: 692px) {
/*sp*/
.infoContents li{
	width:48%;
}
}
@media screen and (max-width: 479px) {
/*sp*/
.infoContents li{
	margin:3px auto;
	width:98%;
	float: none;
}
}



/* 	路線バス時刻運賃表
****************************************************/
#bus .timetable_list{
	margin-bottom:40px;
}
#bus .timetable_list li{
	margin-right:2%;
	padding:5px 0 5px 35px;
	width:31%;
	border-bottom:1px dotted #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .timetable_list .time li{
	background:url(../../img/common/icon_clock.png) no-repeat 10px center;
}
#bus .timetable_list .yen li{
	background: url(../../img/common/icon_yen.png) no-repeat 10px center;
}
#bus .timetable_list li a{
	color:#0057b1;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus .timetable_list li{
	margin-right:0;
	padding:5px 0 5px 35px;
	width:100%;
	float:none;
}
}


.timetable table.frameNormalBox th,
.timetable table.frameNormalBox td{
	padding:3px 10px;
}
.timetable .file_pdf{
	margin-top:0;
	padding-left:20px;
	min-height:20px;
	background: url(../../img/common/icon_pdf.png) no-repeat left;
	white-space:nowrap;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
.timetable table.frameNormalBox th,
.timetable table.frameNormalBox td{
	padding:3px;
}
.timetable .file_pdf{
	padding-left:0;
	padding-top:20px;
	width:20px;
	white-space: normal;
	line-height:1;
	background: url(../../img/common/icon_pdf.png) no-repeat left top;
}
}


/* 	路線バス乗車券の種類
****************************************************/
#bus .ticket_menu{
	margin-top:20px;
}
#bus .box_{
	margin-bottom:20px;
	margin-right:2%;
	padding:15px 20px;
	width:49%;
	background: url(../../img/bus/ticket/bg_.png) repeat-x top, -webkit-gradient(linear,center top, center bottom,from(#eee), to(#FFF));
	background: url(../../img/bus/ticket/bg_.png) repeat-x top, -moz-linear-gradient(top, #eee, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffeeeeee',endColorstr='#ffffffff');
	background: url(../../img/bus/ticket/bg_.png) repeat-x top, linear-gradient(to bottom, #eee, #fff);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .box_kaisuuken{
	margin-bottom:20px;
	margin-right:2%;
	padding:15px 20px;
	width:49%;
	background: url(../../img/bus/ticket/bg_kaisuuken.png) no-repeat right top, -webkit-gradient(linear,center top, center bottom,from(#eee), to(#FFF));
	background: url(../../img/bus/ticket/bg_kaisuuken.png) no-repeat right top, -moz-linear-gradient(top, #eee, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffeeeeee',endColorstr='#ffffffff');
	background: url(../../img/bus/ticket/bg_kaisuuken.png) no-repeat right top, linear-gradient(to bottom, #eee, #fff);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .box_teikiken{
	margin-bottom:20px;
	padding:15px 20px;
	width:49%;
	background: url(../../img/bus/ticket/bg_teikiken.png) no-repeat right top, -webkit-gradient(linear,center top, center bottom,from(#eee), to(#FFF));
	background: url(../../img/bus/ticket/bg_teikiken.png) no-repeat right top, -moz-linear-gradient(top, #eee, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffeeeeee',endColorstr='#ffffffff');
	background: url(../../img/bus/ticket/bg_teikiken.png) no-repeat right top, linear-gradient(to bottom, #eee, #fff);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .box_fureai{
	margin-bottom:20px;
	padding:15px 20px;
	width:49%;
	background: url(../../img/bus/ticket/bg_fureai.png) no-repeat right top, -webkit-gradient(linear,center top, center bottom,from(#eee), to(#FFF));
	background: url(../../img/bus/ticket/bg_fureai.png) no-repeat right top, -moz-linear-gradient(top, #eee, #fff);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffeeeeee',endColorstr='#ffffffff');
	background: url(../../img/bus/ticket/bg_fureai.png) no-repeat right top, linear-gradient(to bottom, #eee, #fff);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .ticket_menu .ttl{
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}
#bus .ticket_menu li{
	padding-left:15px;
	background:url(../../img/common/icon_arrow_green.png) no-repeat left 0.3em;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus .box_,
#bus .box_kaisuuken,
#bus .box_teikiken,
#bus .box_fureai{
	margin-right:0;
	width:100%;
	float: none;
}
}


/*pasmo
****************************************************/
#bus .pasmo{
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #CCCCCC;
}
#bus .pasmo h5{
	background:url(../../img/common/bg_h5_pink.png) no-repeat left top;
}





/*高速バスご利用案内
****************************************************/
#bus .hightway_route{
	margin-top:10px;
}
#bus .hightway_route li{
	margin:5px 1%;
	padding:0 0 5px 30px;
	width:48%;
	background: url(../../img/common/icon_arrow_green2.png) no-repeat left top;
	border-bottom:1px dotted #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}

/* 運行会社名 */
#bus .hightway_company{
	margin:10px 0;
	padding:10px 10px 7px 10px;
	font-size:16px;
	border:3px solid #DDD;
	line-height:1.4;
}
#bus .bus_stop{
	margin-top:5px;
	padding-left:25px;
	background:url(../../img/bus/highway/busstop.gif) no-repeat 5px center;
}

#bus .night_info{
	margin-top:5px;
	padding-left:26px;
	min-height:20px;
	background:url(../../img/bus/highway/night.png) no-repeat left top;
}


@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus .hightway_route li{
	margin:5px 0 0 0;
	padding:0 0 5px 25px;
	width:100%;
	float:none;
}
}

/* 高速バスお得な乗車券
****************************************************/
.hightway_ticket #cnt_area .ttl{
	display:inline-block;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
.hightway_ticket #cnt_area .ttl{
	margin-top:10px;
	display:block;
}
}


/* 深夜バス
****************************************************/
#bus.night #cnt_area .frameNormalBox{
	margin-top:10px;
}
#bus.night #cnt_area .frameNormalBox td{
	padding:1px 5px;
}

/* 運行時刻 */
#bus .time_list{
	margin-top:5px;
}
#bus .time_list li{
	margin-bottom:10px;
	width:34px;
	text-align:center;
	background-color:#DDD;
	border-radius:0 10px 0 0;
    -webkit-border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
	display:block;
	float:left;
}
#bus .time_list .h01 li{
	width:32px;
	height:135px;
}
#bus .time_list .h02 li{
	width:36px;
	height:220px;
}
#bus .time_list li.arrow{
	width:17px !important;
	text-indent:-9999px;
	background: url(../../img/bus/arrow_time_list.png) no-repeat right 65px;
	display:block;
}
#bus .time_list li.arrow2{
	width:17px !important;
	text-indent:-9999px;
	background: url(../../img/bus/arrow_time_list.png) no-repeat right 105px;
	display:block;
}
#bus .time_list li .time{
	padding:8px 2px 5px 2px;
	color:#FFF;
	font-size:10px;
	text-align:center;
	border-radius:0 10px 0 0;
    -webkit-border-top-right-radius:10px;
    -moz-border-radius-topright:10px;
	background-color:#009acc;
}
#bus .time_list li .time2{
	padding:8px 2px 5px 2px;
	color:#656565;
	font-size:10px;
	text-align:center;
	background-color:#99ccff;
}
#bus .time_list li .time3{
	padding:8px 2px 5px 2px;
	color:#FFF;
	font-size:10px;
	text-align:center;
	background-color:#009acc;
}
#bus .time_list li .start{
	background-color:#e48072 !important;
}
#bus .time_list li .start2{
	background-color:#f2cbc6 !important;
}
#bus .time_list li .station{
	padding:10px 5px 0 5px;
	font-size:14px;
	line-height:1.2;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus .time_list li{
	margin-bottom:0;
	padding:0;
	width: auto;
	height: auto;
	text-align: left;
	background-color:#DDD;
	float: none;
}
#bus .time_list li.arrow{
	width: auto;
	text-indent: 1em;
	background: none;
}
#bus .time_list li.arrow2{
	width: auto;
	text-indent: 1em;
	background: none;
}
#bus .time_list li .time{
	padding:5px;
	width:30px;
	display: inline-block;
	border-radius: 0 0 0 0;
    -webkit-border-top-right-radius:0px;
    -moz-border-radius-topright:0px;
}
#bus .time_list li .time2{
	padding:5px;
	width:30px;
	display: inline-block;
	color:#FFF;
	background-color:#009acc;
}
#bus .time_list li .time3{
	padding:5px;
	width:30px;
	display: inline-block;
	background-color:#009acc;
}
#bus .time_list li .station{
	padding:5px;
	display:inline;
}
#bus .time_list .h01 li{
	width:auto;
	height: auto;
}
#bus .time_list .h02 li{
	width:auto;
	height: auto;
}
}



/* チャーターバス
****************************************************/
#bus #cnt_area .charter:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #bus #cnt_area .charter{
    height: 1em;
}
#bus #cnt_area .charter{
    display: block;
}
/* ▲ */
/* for IE7 */
*:first-child+html #bus #cnt_area .charter{
	zoom:1;
}

#bus #cnt_area .charter .box{
	margin:10px 1%;
	padding:10px 15px;
	width:48%;
	border:2px solid #CCC;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus #cnt_area .charter .box img{
	margin-right:10px;
	float:left;
}
#bus #cnt_area .charter .box .officer{
	margin-bottom:5px;
	padding:0 0 0 60px;
	min-height:50px;
	color:#006699;
	background:url(../../img/bus/charter/icon_officer.png) no-repeat left bottom;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px dotted #CCC;
}
#bus #cnt_area .charter .box .officer .point{
	margin-left:-15px;
	margin-bottom:5px;
	font-size:12px;
	color:#666;
	text-align:center;
	background-color:#ffc280;
	padding:2px 15px 1px 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	display: inline-block;
}

@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus #cnt_area .charter .box{
	margin:10px 1%;
	padding:10px;
	width:98%;
	float: none;
}
}


/* お問い合わせ先 */
#bus .box_green{
	margin:20px 1% 0 1%;
	padding:0px 15px 10px 15px;
	width:48%;
	border:1px solid #CCC;
	background-color:#f5ffeb;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}
#bus .box_green h5{
	margin-left:5px;
}
#bus .box_green img{
	width:100%;
	display:block;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus .box_green{
	margin:15px 0 0 0;
	padding:10px;
	width:100%;
	float: none;
}
}


/* サイエンスツアーバス */
#bus .bg_yellow_science{
	margin:20px 0;
	text-align:center;
	background-color:#ffffcc;
}
#bus table.frameScience{
	width:100%;
}
#bus table.frameScience th{
	padding:5px;
	font-weight:normal;
	border:1px solid #999;
}
#bus table.frameScience td{
	padding:5px;
	text-align:center;
	border:1px solid #999;
}
#bus table.frameScience .bg_blue{
	background-color:#93c9ff;
}
#bus table.frameScience .bg_green{
	background-color:#00cc00;
	color:#FFF;
}
#bus table.frameScience .bg_orange{
	background-color:#ff8000;
	color:#FFF;
}
#bus table.frameScience .bg_coral,
#bus .box_coral{
	background-color:#ffc1c1;
}
#bus table.frameScience .bg_orange2,
#bus .box_orange2{
	background-color:#ffbb77;
}
#bus .box_coral,
#bus .box_orange2{
	margin-bottom:5px;
	width:50px;
	height:18px;
	line-height:18px;
	display:inline-block;
}
@media screen and (max-width: 768px) {
/*tablet*/
}
@media screen and (max-width: 479px) {
/*sp*/
#bus table.frameScience th{
	padding:5px 1px;
}
#bus table.frameScience td{
	padding:5px 1px;
}
}


/* 筑波山行きバス */
.mt_tsukuba h6{
	font-size:16px;
	color:#40ad69;
}
.bg_cream{
	padding:10px 5px;
	width:100%;
	text-align:center;
	background-color:#fef4d3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.bg_cream img{
	margin:0 auto;
	display:block;
}